Subject: Re: HLJ - Zoukei-Mura,,1/32 Kyushu J7W Shinden pt 1
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Mon, 15 Nov 2010 09:48:30 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 04, 2010 6:36 PM
Subject: HLJ - Zoukei-Mura,,1/32 Kyushu J7W Shinden pt 1

> Zoukei-Mura
>
> 1/32 Kyushu J7W Shinden
>
> Product #60320 (http://www.hlj.com/product/VOL50283) from HobbyLink
> Japan (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on October 2010
>
> *History – *
>
> The Kyushu J7W Shinden was developed for the Imperial Japanese Navy as a
> short-range interceptor in a specific response to the B-29 Superfortress
> raids on the Japanese homeland. For this type of mission, the J7W was
> armed with 4 forward-firing 30mm cannons in the nose. It was to be
> operated from land bases.
>
> The canard (forward surface is smaller than the rearward) configuration
> was chosen by Captain Masaoki Tsuruno from the technical staff of the
> Imperial Japanese Navy in early 1943. The idea of Captain Tsuruno was
> that the aircraft could easily be fitted with a jet engine in a later
> stage of its production life. The construction of the first two
> prototypes began around June 1944, stress calculations were finished by
> January 1945, and the first prototype was completed in April 1945. The
> 2,130 hp Mitsubishi MK9D (Ha-43) radial engine and its supercharger were
> installed behind the cockpit and drove a six-bladed propeller via an
> extension shaft. Engine cooling was to be provided by long, narrow,
> obliquely mounted intakes on the side of the fuselage. This
> configuration caused cooling problems while running the engine while it
> was still on the ground. This, together with the unavailability of some
> equipment parts postponed the first flight of the Shinden until 3 August
> 1945, when Captain Tsuruno himself took to the air at Itazuke Air Base.
> Even before the first prototype took to the air the Navy had already
> ordered the J7W1 into production, with quotas of 30 Shindens a month
> given to Kyushu's Zasshonokuma factory and 120 from Nakajima's Handa
> plant. It was estimated that some 1,086 Shinden fighters could be
> produced between April 1946 and March 1947. In fact only the two
> prototype aircraft were ever completed. After the end of the war the
> second prototype was shipped to the USA, while the first is reported as
> being scrapped.
>
> *The Kit – *
>
> Zoukei-Mura is a new comer to the plastic model injection scene, and the
> company and product came out of nowhere. Based in Japan, Zoukei-Mura has
> a few interesting releases that are planned for the future. Their main
> business is producing dolls and accessories under the name Volks. (check
> this out). The kit itself is very impressive once you remove the box top
> and expose all the plastic parts. The parts are moulded in grey, black
> and silver plastic which reminds me of the old Matchbox kits that I
> tried to assemble when I was growing up as a kid. 252 parts make up the
> kit along with 16 clear parts, so there are a few parts within this kit.
>
> The instruction sheet is very neat looking, and appears to be an old
> Japanese war document from the front. The first page of the booklet is
> printed in English and happens to be an A4 insert and that is about the
> only English text that you will see during the build process. The
> instruction manual shows the constructional process in neatly drawn
> renderings, and completed with photos showing the model at the same
> stage of completion during the build process. Most of the callouts are
> in Japanese and the odd English one. But the pictures are very clear and
> most modelers should be very able to follow along with the pictures. The
> paint callouts are from Vallejo range. The exterior parts are molded in
> the grey plastic, and have fine scribed panel lines and fine rows of
> rivets, there are a couple of small areas that have some flash but the
> kit is free of any signs of sink marks. The molded silver parts make up
> the interior components. The first thing that stands out is the very
> large framing that is the base of the fuselage and wings. There are also
> two seats included, one has a molded seat harness and the other hasn’t
> which is great if you prefer to use a photo etch harness. The side walls
> has a lot of detail, which some will say that it looks to be overdone
> slightly but I think it looks fine.The engine is also included on the
> silver sprues and work of art by itself. The Mitsubishi Ha-43 engine is
> molded in 66 parts. The level of detail is excellent and is worth
> display the engine cowling off. If the modeler was alsoto add some
> plumbing to thehe engine, the results will be fantastic. The engine
> assembly is a mini kit in itself. The cooling fins on the cylinders are
> very finely molded and will lookawesome with a coat of paint and a wash
> to make the detail pop.
>
> On the black sprue is the huge 6 bladed propeller, tires which are
> molded separately from the hubs, which will ease the painting stage.
> Also included are the 4 30mm Type 5 autocannons. These cannons are
> molded very nicely and will look the part when the barrels ends are
> drilled out. The instrument is included on the clear sprue with the
> canopy parts and other small clear molded items like the gunsite and the
> wing tip lights. The instrument panel has very fine molded dial faces
> and will look fantastic when they are painted up. Zoukei-Mura has molded
> a 3 piece canopy, so the modeler can display it open and show off the
> cockpit area, also included is a one piece canopy if you do decide to
> close it up. Also included is a pre-cut mask set to help the ease of
> masking.
>
> The decals are printed on a single sheet and only for one aircraft. The
> decals are not for a particular airframe as there were only the two
> prototypes built, so the modeler can be creative with unit markings or
> even a captured airframe with stars and bars. The decals themselves are
> nicely printed and in very good register.
>
> Overall the kit is fantastic for a first release from a new comer to the
> plastic injection model kits and their future releases will be very
> interesting. Zoukei-Mura also offer a few extra upgrades as weighted
> wheels, photo etch, turned gun barrels, Prototype cowling and a Ne-20
> jet engine, just to name a few! This is surely a must have kit for
> anyone that has a interest in Japanese or late-war/X-type aircraft.
>
> I would like to thank HobbyLink Japan (www.hlj.com) for the review sample.
>
>